
Showroom Mobile Banking - Bug #13925

Showroom-nx make the NGRX into the lib folder to share across IB & MB

05 July 2022 11:22 AM - chok yee fan

Status: Resolved Start date: 05 July 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

issue

---------

IB import the class from MB, when do deployment will deploy MB and IB together.

expected

---------

Moved ngrx into the lib folder to share with MB and IB, should only see IB or MB in single project after build.

History

#1 - 08 August 2022 11:08 AM - Wong Mun Fung

- File ngrxLibCommitLog.txt added

#2 - 08 August 2022 11:10 AM - Wong Mun Fung

- Copied all ngrx used in web-showroom to libs folder

- Change all import pointing to showrooom-mb in web-showroom to libs folder

#3 - 21 December 2022 01:06 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to chok yee fan

Files

ngrxLibCommitLog.txt 113 KB 08 August 2022 Wong Mun Fung
